body { margin: 0pt; padding: 0pt; height: 700px; background: none repeat scroll 0% 0% rgb(244, 243, 243); }
.bg { width: 100%; height: 408px; background: url("bg.png") repeat-x scroll 0% 0% transparent; position: absolute; }
.wrap { width: 1005px; position: relative; z-index: 55; margin: 0pt auto; }
.logo { width: 482px; height: 84px; display: block; background: url("logo.png") no-repeat scroll 0% 0% transparent; position: relative; overflow: hidden; left: -132px; }
.menu { display: table; overflow: hidden; position: absolute; top: 0pt; left: 350px; }
.menu a { height: 84px; display: block; float: left; text-indent: -99999px; }
.menu a:nth-of-type(1) { width: 55px; background: url("menu-top-1.png") no-repeat scroll 0% 0% transparent; }
.menu a:nth-of-type(2) { width: 90px; background: url("menu-top-2.png") no-repeat scroll 0% 0% transparent; }
.menu a:nth-of-type(3) { width: 49px; background: url("menu-top-3.png") no-repeat scroll 0% 0% transparent; }
.menu a:nth-of-type(4) { width: 93px; background: url("menu-top-4.png") no-repeat scroll 0% 0% transparent; }
.menu a:nth-of-type(5) { width: 89px; background: url("menu-top-5.png") no-repeat scroll 0% 0% transparent; }
.lang { width: 434px; height: 84px; background: url("lang.png") no-repeat scroll 0% 0% transparent; position: absolute; top: 0pt; left: 726px; overflow: hidden; }
.header-line { width: 1100px; height: 28px; background: url("header-line.png") no-repeat scroll 0% 0% transparent; position: absolute; left: -93px; overflow: hidden; }
.banner { width: 619px; height: 254px; background: url("banner.png") no-repeat scroll 0% 0% transparent; position: relative; top: 28px; left: -132px; }
.buy-price { width: 521px; height: 177px; background: url("buy-price.png") no-repeat scroll 0% 0% transparent; overflow: hidden; position: absolute; top: 112px; left: 487px; }
.buy-price-bottom { width: 167px; height: 54px; background: url("buy-price-bottom.png") no-repeat scroll 0% 0% transparent; position: absolute; z-index: 55; top: 289px; left: 841px; display: block; }
.abc { width: 1007px; height: 36px; background: url("abc.png") no-repeat scroll 0% 0% transparent; position: relative; top: 28px; }
.wrapper { width: 1007px; margin: 50px auto 0pt; }
.middle { border-left: 213px solid rgb(244, 243, 243); border-right: 214px solid rgb(244, 243, 243); position: relative; }
.middle:after { display: table; clear: both; content: ""; }
.container { width: 100%; float: left; overflow: hidden; margin-right: -100%; margin-bottom: 35px; }
.left-sidebar { float: left; width: 213px; position: relative; left: -213px; }
.right-sidebar { float: right; margin-right: -214px; width: 214px; position: relative; }
.search { width: 213px; height: 78px; background: url("search.png") no-repeat scroll 0% 0% transparent; }
.shopping-cart { width: 214px; height: 114px; background: url("shopping-cart.png") no-repeat scroll 0% 0% transparent; }
.chat { width: 214px; height: 428px; background: url("chat.png") no-repeat scroll 0% 0% transparent; }
.banner-right { width: 214px; height: 1076px; background: url("banner-right.png") no-repeat scroll 0% 0% transparent; }
.menu-title { width: 213px; height: 50px; background: url("product.png") no-repeat scroll 0% 0% transparent; }
.left-sidebar a { width: 213px; height: 32px; display: block; text-indent: -99999px; }
.left-sidebar a:nth-of-type(1) { background: url("menu-left-1.png") no-repeat scroll 0% 0% transparent; }
.left-sidebar a:nth-of-type(2) { background: url("menu-left-2.png") no-repeat scroll 0% 0% transparent; }
.left-sidebar a:nth-of-type(3) { background: url("menu-left-3.png") no-repeat scroll 0% 0% transparent; }
.left-sidebar a:nth-of-type(4) { background: url("menu-left-4.png") no-repeat scroll 0% 0% transparent; }
.left-sidebar a:nth-of-type(5) { background: url("menu-left-5.png") no-repeat scroll 0% 0% transparent; }
.left-sidebar a:nth-of-type(6) { background: url("menu-left-6.png") no-repeat scroll 0% 0% transparent; }
.left-sidebar a:nth-of-type(7) { background: url("menu-left-7.png") no-repeat scroll 0% 0% transparent; }
.left-sidebar a:nth-of-type(8) { background: url("menu-left-8.png") no-repeat scroll 0% 0% transparent; }
.left-sidebar a:nth-of-type(9) { background: url("menu-left-9.png") no-repeat scroll 0% 0% transparent; }
.left-sidebar a:nth-of-type(10) { background: url("menu-left-10.png") no-repeat scroll 0% 0% transparent; }
.left-sidebar a:nth-of-type(11) { background: url("menu-left-11.png") no-repeat scroll 0% 0% transparent; }
.left-sidebar a:nth-of-type(12) { background: url("menu-left-12.png") no-repeat scroll 0% 0% transparent; }
.left-sidebar a:nth-of-type(13) { background: url("menu-left-13.png") no-repeat scroll 0% 0% transparent; }
.left-sidebar a:nth-of-type(14) { background: url("menu-left-14.png") no-repeat scroll 0% 0% transparent; }
.left-sidebar a:nth-of-type(15) { background: url("menu-left-15.png") no-repeat scroll 0% 0% transparent; }
.left-sidebar a:nth-of-type(16) { background: url("menu-left-16.png") no-repeat scroll 0% 0% transparent; }
.left-sidebar a:nth-of-type(17) { background: url("menu-left-17.png") no-repeat scroll 0% 0% transparent; }
.left-sidebar a:nth-of-type(18) { background: url("menu-left-18.png") no-repeat scroll 0% 0% transparent; }
.left-sidebar a:nth-of-type(19) { background: url("menu-left-19.png") no-repeat scroll 0% 0% transparent; }
.left-sidebar a:nth-of-type(20) { background: url("menu-left-20.png") no-repeat scroll 0% 0% transparent; }
.left-sidebar a:nth-of-type(21) { background: url("menu-left-21.png") no-repeat scroll 0% 0% transparent; }
.left-sidebar a:nth-of-type(22) { background: url("menu-left-22.png") no-repeat scroll 0% 0% transparent; }
.left-sidebar a:nth-of-type(23) { background: url("menu-left-23.png") no-repeat scroll 0% 0% transparent; }
.left-sidebar a:nth-of-type(24) { background: url("menu-left-24.png") no-repeat scroll 0% 0% transparent; }
.left-sidebar a:nth-of-type(25) { background: url("menu-left-25.png") no-repeat scroll 0% 0% transparent; }
.left-sidebar a:nth-of-type(26) { background: url("menu-left-26.png") no-repeat scroll 0% 0% transparent; }
.left-sidebar a:nth-of-type(27) { background: url("menu-left-27.png") no-repeat scroll 0% 0% transparent; }
.left-sidebar a:nth-of-type(28) { background: url("menu-left-28.png") no-repeat scroll 0% 0% transparent; }
.left-sidebar a:nth-of-type(29) { background: url("menu-left-29.png") no-repeat scroll 0% 0% transparent; }
.left-sidebar a:nth-of-type(30) { background: url("menu-left-30.png") no-repeat scroll 0% 0% transparent; }
.left-sidebar a:nth-of-type(31) { background: url("menu-left-31.png") no-repeat scroll 0% 0% transparent; }
.left-sidebar a:nth-of-type(32) { background: url("menu-left-32.png") no-repeat scroll 0% 0% transparent; }
.left-sidebar a:nth-of-type(33) { background: url("menu-left-33.png") no-repeat scroll 0% 0% transparent; }
.left-sidebar a:nth-of-type(34) { background: url("menu-left-34.png") no-repeat scroll 0% 0% transparent; }
.left-sidebar a:nth-of-type(35) { background: url("menu-left-35.png") no-repeat scroll 0% 0% transparent; }
.left-sidebar a:nth-of-type(36) { background: url("menu-left-36.png") no-repeat scroll 0% 0% transparent; }
.left-sidebar a:nth-of-type(37) { background: url("menu-left-37.png") no-repeat scroll 0% 0% transparent; }
.left-sidebar a:nth-of-type(38) { background: url("menu-left-38.png") no-repeat scroll 0% 0% transparent; }
.left-sidebar a:nth-of-type(39) { height: 33px; background: url("menu-left-39.png") no-repeat scroll 0% 0% transparent; }
.after-menu { width: 213px; height: 185px; background: url("after-menu.png") no-repeat scroll 0% 0% transparent; }
.title-middle { width: 177px; height: 20px; background: url("title-middle.png") no-repeat scroll 0% 0% transparent; margin: 9px 0pt 0pt 18px; }
.content a { width: 270px; height: 227px; text-indent: -999999px; display: block; float: left; }
.content a:nth-of-type(2n+1) { margin: 15px 0pt 0pt 15px; }
.content a:nth-of-type(2n) { margin: 15px 0pt 0pt 10px; }
.content a:nth-of-type(1) { background: url("meddle-cont-1.png") no-repeat scroll 0% 0% transparent; margin: 6px 0pt 0pt 15px; }
.content a:nth-of-type(2) { background: url("meddle-cont-2.png") no-repeat scroll 0% 0% transparent; margin: 6px 0pt 0pt 10px; }
.content a:nth-of-type(3) { background: url("meddle-cont-3.png") no-repeat scroll 0% 0% transparent; }
.content a:nth-of-type(4) { background: url("meddle-cont-4.png") no-repeat scroll 0% 0% transparent; }
.content a:nth-of-type(5) { background: url("meddle-cont-5.png") no-repeat scroll 0% 0% transparent; }
.content a:nth-of-type(6) { background: url("meddle-cont-6.png") no-repeat scroll 0% 0% transparent; }
.content a:nth-of-type(7) { background: url("meddle-cont-7.png") no-repeat scroll 0% 0% transparent; }
.content a:nth-of-type(8) { background: url("meddle-cont-8.png") no-repeat scroll 0% 0% transparent; }
.content a:nth-of-type(9) { background: url("meddle-cont-9.png") no-repeat scroll 0% 0% transparent; }
.content a:nth-of-type(10) { background: url("meddle-cont-10.png") no-repeat scroll 0% 0% transparent; }
.content a:nth-of-type(11) { background: url("meddle-cont-11.png") no-repeat scroll 0% 0% transparent; }
.content a:nth-of-type(12) { background: url("meddle-cont-12.png") no-repeat scroll 0% 0% transparent; }
.content a:nth-of-type(13) { background: url("meddle-cont-13.png") no-repeat scroll 0% 0% transparent; }
.content a:nth-of-type(14) { background: url("meddle-cont-14.png") no-repeat scroll 0% 0% transparent; }
.content a:nth-of-type(15) { background: url("meddle-cont-15.png") no-repeat scroll 0% 0% transparent; }
.content a:nth-of-type(16) { background: url("meddle-cont-16.png") no-repeat scroll 0% 0% transparent; }
.content a:nth-of-type(17) { background: url("meddle-cont-17.png") no-repeat scroll 0% 0% transparent; }
.content a:nth-of-type(18) { background: url("meddle-cont-18.png") no-repeat scroll 0% 0% transparent; }
.content a:nth-of-type(19) { background: url("meddle-cont-19.png") no-repeat scroll 0% 0% transparent; }
.content a:nth-of-type(20) { background: url("meddle-cont-20.png") no-repeat scroll 0% 0% transparent; }
.content a:nth-of-type(21) { background: url("meddle-cont-21.png") no-repeat scroll 0% 0% transparent; }
.content a:nth-of-type(22) { background: url("meddle-cont-22.png") no-repeat scroll 0% 0% transparent; }
.content a:nth-of-type(23) { background: url("meddle-cont-23.png") no-repeat scroll 0% 0% transparent; }
.content a:nth-of-type(24) { background: url("meddle-cont-24.png") no-repeat scroll 0% 0% transparent; }
.content a:nth-of-type(25) { background: url("meddle-cont-25.png") no-repeat scroll 0% 0% transparent; }
.content a:nth-of-type(26) { background: url("meddle-cont-26.png") no-repeat scroll 0% 0% transparent; }
.content a:nth-of-type(27) { background: url("meddle-cont-27.png") no-repeat scroll 0% 0% transparent; }
.content a:nth-of-type(28) { background: url("meddle-cont-28.png") no-repeat scroll 0% 0% transparent; }
.content a:nth-of-type(29) { background: url("meddle-cont-29.png") no-repeat scroll 0% 0% transparent; }
.content a:nth-of-type(30) { background: url("meddle-cont-30.png") no-repeat scroll 0% 0% transparent; }
.content a:nth-of-type(31) { background: url("meddle-cont-31.png") no-repeat scroll 0% 0% transparent; }
.content a:nth-of-type(32) { background: url("meddle-cont-32.png") no-repeat scroll 0% 0% transparent; }
.footer { width: 100%; height: 211px; border-top: 1px solid rgb(170, 170, 170); background: none repeat scroll 0% 0% rgb(255, 255, 255); }
.footer-centr { width: 1007px; margin: 0pt auto; position: relative; }
.logo-footer { width: 201px; height: 34px; background: url("logo-footer.png") no-repeat scroll 0% 0% transparent; margin: 61px 0pt 0pt 1px; }
.copy { width: 1016px; height: 59px; background: url("copy.png") no-repeat scroll 1px 0pt transparent; }
.menu-footer { position: absolute; top: 0pt; left: 229px; }
.menu-footer a { height: 34px; display: block; text-indent: -99999px; float: left; }
.menu-footer a:nth-of-type(1) { width: 55px; background: url("menu-bottom-1.png") no-repeat scroll 0% 0% transparent; }
.menu-footer a:nth-of-type(2) { width: 96px; background: url("menu-bottom-2.png") no-repeat scroll 0% 0% transparent; }
.menu-footer a:nth-of-type(3) { width: 41px; background: url("menu-bottom-3.png") no-repeat scroll 0% 0% transparent; }
.menu-footer a:nth-of-type(4) { width: 100px; background: url("menu-bottom-4.png") no-repeat scroll 0% 0% transparent; }
.menu-footer a:nth-of-type(5) { width: 69px; background: url("menu-bottom-5.png") no-repeat scroll 0% 0% transparent; }
